@charset "utf-8";
/* CSS Document */


/* =========== BODY ============== */

body {
  background-color: #f2efeb;
  /*font-family:Arial, Helvetica, sans-serif;*/
	font-family: 'Assistant', sans-serif;
	font-size: 1em;
	
	
}
html {
color:  #f2efeb;

}


/* =========== HEADER ============== */

.t3-sl {
  padding-bottom: 0px;
  padding-top: 0px;
}

.t3-module {
  margin-bottom: 0px;
}


div#Mod92 {
  padding-top: 10px;
}

div#Mod93 {
  padding-top: 15px;
}

/* =========== HEADER BACKGROUND COLOR ============== */
div#newtemp_header {
    background: transparent;
}

/* =========== IMAGE ROTATOR BACKGROUND COLOR ============== */

div#newtemp_imageRotator {
    background: transparent;
}

/* =========== MODULES BACKGROUND COLOR ============== */

div#newtemp_homePageModules {
    background: transparent;
}
/* =========== MODULES BACKGROUND COLOR + PADDING - RIGHT ============== */

  .container.t3-sl.t3-sl-2 {
    background-color: #fff;

}

div#Mod184 {
    padding-right: 15px;
}

div#Mod111 {
    padding-right: 15px;
}
div#Mod185 {
    padding-left: 15px;
}
div#Mod209 {
    padding-right: 15px;
}

/* =========== MODULES BACKGROUND COLOR + PADDING - LEFT ============== */

div#Mod190 {
    padding-left: 15px;
}

div#Mod195 {
    padding-right: 15px;
}


/* =========== FOOTER BACKGROUND COLOR ============== */
div#newtemp_footer {
    background: transparent;
}
/* =========== TOP MENU ============== */

.t3-mainnav {
  background-color: transparent;
  background-image: none;
  filter: none;
  border-top: 0px;
  border-bottom: 0px;
}

.t3-mainnav .navbar-inner {
  background: #a08d5f;
  border: 0;
  border-left: 0px;
}

.t3-mainnav .navbar .nav > li > a {
  border-right: 0px;
  border-left: 0px;
 
}

.t3-mainnav .navbar .nav > li > a {
    border-top: 0;
    /*border-right: 1px solid #d9d9d9;*/
    padding: 10px 15px;
    text-shadow: none;
}


.navbar .nav > li > a {
  color: #fff;
}

span.dropdown-toggle.separator {
    color: #fff;
}
.t3-mainnav .navbar {
    color: #fff;
    margin-bottom: 0;
    margin-top: 0;
}


/* =========== TOP IMAGE ============== */



/* =========== ICONS ============== */

div#newtemp_icons {
  /*padding-top: 23px;*/
}

/*
div#Mod98 {
  float: right;
}

div#Mod99 {
  float: right;
}

div#Mod100 {
  float: right;
}*/


#newtemp_icons > .t3-sl{
/*border-bottom: #d3d1d1 1px solid;*/
padding-bottom: 20px;
text-align: center;
}

.icons_text{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
}

/* =========== PAGE BG ============== */





/* =========== PAGE MAINCONTENT ============== */


.t3-mainbody {
  padding-bottom: 30px;
  padding-top: 10px;
  background-color: #ffffff;
}

.module-title {
  color: #000;
}
/*div#newtemp_mainBody {
    padding-bottom: 30px;
}
*/

section.article-content.clearfix {
    padding-left: 20px;
	padding-right: 20px;
}
.content-category {
    padding-left: 20px;
    padding-right: 20px;
}
.category-desc {
    padding-right: 20px;
    padding-left: 20px;
}
.page-header {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0 0 40px;
}
.container {
    margin-left: auto;
    margin-right: auto;
    background: #fff;
	 -webkit-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.75);
}	

/* =========== PAGE MAINCONTENT - Blog ============== */

section.article-intro.clearfix {
    padding-right: 20px;
    padding-left: 20px;
}
/*div#newtemp_mainBody {
    padding-bottom: 30px;
}
*/
/* =========== FOOTER ============== */

.FooterSentence{
	background:#a08d5f;
	padding:5px;
	text-align:center;
}

.FooterText{
	background:#a08d5f;
	padding:5px;
	text-align:center;
}


/* =========== PROGRAM TEMPLATE ============== */


/*===========KOTAROT===============*/
h1 {
    font-size: 25px;
    line-height: 40px;
	color: #283D59;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Assistant', sans-serif;
}
h2 {
    font-size: 22px;
    line-height: 40px;
	color: #283D59;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Assistant', sans-serif;
}

/*=============CALENDAR=================*/
.jevbootstrap h2 {
    font-size: 25px;
    color: #283D59;
}

.cal_td_daysnames {
    border-bottom: 1px solid #000000;
    height: 25px ! important;
    line-height: 25px;
    background-repeat: repeat-x;
    background-position: top left;
    color: #fff;
    background-color: #283D59;
    font-weight: bold;
    text-align: center !important;
}
.jevbootstrap legend {
        color: #283D59;
   
}
.ev_td_today {
    background-color: #283D59;
}
/*==============SEARCH SIZE=============*/
input#mod-search-searchword {
    width: 150px;
	
}

form#searchForm {
    padding: 10px 20px;
    border: 1px solid #ddd;
	background-color: transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*================HR==============*/
hr {
    margin: 20px 0;
    border: 1px;
    border-top: 3px solid #175982;
    border-bottom: 1px solid #DDD;
   
}
/*================LATEST NEWS ENHANCED RIGHT==============*/

.latestnewsenhanced_132.newslist{
    list-style: none;
    margin-right: 0px;
	margin-top: 10px;
	font-size: 12px;
	
}
div.picture {
    float: right;
    margin-left: 10px;
	position: relative;
}
    span.hits {
    display: none;
}
ul.newsitems {
    list-style: none;
}
.newstitle {
    font-weight: bold;
}
/*================LATEST NEWS ENHANCED LEFT==============*/
.latestnewsenhanced_137.newslist{
    list-style: none;
    margin-right: 0px;
	margin-top: 10px;
	font-size: 12px;
	
}
.picture {
    float: left;
    margin-left: 10px;
	position: relative;
}
    span.hits {
    display: none;
}
ul.newsitems {
    list-style: none;
}
.newstitle {
    font-weight: bold;
}

/*================MAIN BODY TEXT NO POSITION 7 AND 5 ==============*/
div#t3-content {
   /*width: 1196px;*/
	width: 96%;
	background-color: #ffffff;
}

/*=======ADD MIRROR GALLERY===*/


.AG_classic .ag_thumbclassic {
    float: right;
    background-position: bottom right;
    background-repeat: no-repeat;
    margin: 0 10px 10px;
    padding: 0 4px 4px 0;
}

/* IMAGES TO ALL SITE TO BE RESPONSIVE */
img.responsive {
max-width : 100%;
height : auto;
}

#content img {  
max-width: 100%; 
height: auto;   
}
/*=======DHTML NEWS THICKER===*/

div#marqueecontainer {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    padding: 2px;
    padding-left: 4px;
    background-color: transparent;
	float:right
}

div#vmarquee h3 {text-align: right;}


/*=======B-Accessibility===*/ 
#b-acc_toolbar li button {
 color: #000000;
 background: transparent !important;
 }

/*=======B-Accessibility===*/ 
#b-acc_toolbar li button {
 color: #000000;
 background: transparent !important;
 }
 
 .fa-wheelchair:before {
    content: "\f193";
    color: #07b;
}

/*=======MAPS IMAGE ARTICALS FROM THE RIGHT - Accessibility===*/ 

.img_caption.none {
    margin-right: 20px;
}

}